Endpoint Vulnerability

Ubuntu Security Notice USN-2447-2

Description

USN-2447-1 introduced a regression in the Linux kernel.

Affected Products

linux-lts-utopic - Linux hardware enablement kernel from Utopic